<?php
namespace app\admin\model;
use think\Model;

// 引入框架内置类
use think\facade\Db;
use think\facade\Event;
use think\facade\Session;
use think\facade\Request;

class Cate extends Model{
	
    // 定义时间戳字段名
    protected $createTime = 'create_time';
    protected $updateTime = 'update_time';
	
	public static function info($id){
		$list = Cate::alias('a')->join('cate_content c', 'a.id=c.cate_id', 'left')->field('a.*,c.*')->find($id)->toArray();
		return $list;
	}
}